.croy_main .user_active_top { 
    background: rgb(var(--color-neutral-rgb) / 62%);
    padding: 0.625rem;
    width: 15.625rem;
    position: relative;
    margin: 0px 0px 1.25rem 0px;
    border-radius: 2.5rem;
 }
.croy_rzd { 
    padding-bottom: 3.4375rem;
    padding-left: 0px;
 }
.croy_main .gwen_tech_modell_article { 
        border: 0.125rem solid rgb(var(--color-primary-rgb) / 20%);
 }
.croy_main .itsjpb .gwen_tech_modell_article { 
        border: 0.125rem solid var(--color-primary);
 }
.itsjpb  .gwen_tech_modell_article .vijet { 
    background: #1e87f0;
 }
.gwen_vijets_tecno_bottom span.croy_j { 
    background: var(--color-success-alt);
 }
.job_material_edit { 
        width: 68.125rem;
        position: relative;
 }
.starttavle { 
       padding: 0px; 
 }
.job_material_edit .block_itsking { 
    font-size: 1.25rem;
    text-transform: uppercase !important;
padding: 0px 0px 1.25rem;
    letter-spacing: 1px;
 }
.job_material_edit .uk-table th { 
    padding: 0.625rem 0px 0.625rem 0.3125rem;
    font-size: 0.625rem;
    color: rgb(var(--color-primary-rgb) / 67.8%);
 }
.job_material_edit .uk-table-small td { 
    padding: 0.3125rem 0px 0.3125rem 0.3125rem;
    font-size: 0.875rem;
    font-weight: 500;
    color: var(--color-primary);
 }
.job_material_edit .uk-table th { 
    border-bottom: 1px solid var(--color-primary-border);
 }
.job_material_edit .uk-table th,
.job_material_edit .uk-table-small td { 
    border-right: 1px solid var(--color-primary-border);
 }
.job_material_edit .uk-table th:last-child,
.job_material_edit .uk-table-small td:last-child { 
    border-right: 0px solid var(--color-primary-border);
 }
.job_material_edit .uk-table-small .d_01 { 
    width: 5%;
 }
.job_material_edit .uk-table-small .d_02 { 
    width: 10.36%;
 }
.job_material_edit .uk-table-small .d_03 { 
       width: 10%;
 }
.timecell { 
    background: var(--color-primary-bg);
 }
.croy_time { 
    display: block;
    font-size: 0.625rem;
    font-weight: 800;
 }
.croy_date { 
    font-size: 0.5rem;
    display: block;
 }
span.marshrut { 
    font-size: 0.625rem;
    color: #47647ce3;
 }
.stic_rell_croy { 
  position: relative;  
 }
.job_material_edit .uk-table-small td.controll_croy { 
        padding: 0.3125rem 0px 0px 0.625rem;
        background: var(--color-primary-bg);
 }
.job_material_edit .uk-table-small td.colors_croy.uk-text-truncate { 
    font-size: 0.625rem;
    padding: 0.6875rem 0.3125rem;
 }
.croyform, .croyform_pac { 
        border: 0px solid var(--color-primary-border);
    background: var(--color-neutral-form);
    padding: 1.25rem;
    margin-bottom: 1.5625rem;
    font-size: 0.75rem;
    position: relative;
 }
.croyform { 
    margin-bottom: 0px;
 }
.paced_data_construct .uk-table { 
    margin-top: 0px;
 }
.paced_data_construct { 
        position: relative;
    padding: 0px 0px 2.1875rem;
 }
.paced_data_construct .tilt_pac_croy { 
    font-size: 0.9375rem;
    padding: 0px 0px 0px;
    color: var(--color-primary);
    font-weight: 700;
    letter-spacing: 1px;
 }
.rell_croy_num { 
    position: relative;
    background: #aadd3338;
    cursor: pointer;
 }
.rell_croy_num .uk-icon { 
    position: absolute;
    right: 0.4375rem;
 }
.input-croy-inn { 
    width: calc(100% + 0.375rem);
    position: absolute;
    z-index: 10;
    left: -0.1875rem;
    box-sizing: border-box;
    height: calc(100% + 0.375rem);
    top: -0.1875rem;
    font-size: 1rem;
    font-weight: 900;
    color: var(--color-primary);
    text-align: center;
    border: 0.125rem solid var(--color-primary);
 }
.croy_but_innert { 
   width: 3.125rem;   
   position: relative;
    padding: 0;
 }
.croy_for { 
      width: 3.125rem;
    text-align: center!important;
 }
.croydata_modal.uk-icon { 
position: absolute;
    width: 100%;
    background: rgb(34 60 80 / 3%);
    left: 0;
    top: 0;
    height: 1.875rem;
    line-height: 1.875rem;
    text-align: center;
    border-bottom: 1px solid var(--color-primary-border);  
    cursor: pointer;
 }
.croydata_modal.uk-icon:before { 
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 2;
    left: 0;
 }
.help_croy_data { 
        padding: 0.625rem 0px 0px;
    color: var(--color-primary);
    font-size: 0.75rem;
    letter-spacing: 1px;
 }
.croydata_modal.uk-icon.this_compac_notciopy { 
    background: rgb(var(--color-neutral-rgb) / 7.1%);
    color: var(--color-neutral);
 }
.croydata_modal.croy_paceddell.uk-icon { 
       background: #f0b11e82; 
 }
.croy_datapac { 
    width: 6.875rem;
 }
.croy_numsnyms { 
    width: 4.375rem;    
 }
.croy_colors { 
    width: 8.75rem;
 }
.croy_nummer { 
      width: 1.875rem;  
 }
.heder_masfin { 
    position: absolute;
    top: 0px;
    width: 100%;
    text-align: center;
    left: 0;
    height: 2.25rem;
    color: var(--color-primary);
    line-height: 2.125rem;
 }
.heder_masfin svg { 
       width: 1.875rem; 
 }
tr th:has(.heder_masfin) { 
    position: relative;
 }
.switc_class_block { 
    background: var(--color-white);
    padding: 0px 0px;
    transition: 0.1s ease-out;
 }
.switc_class_block.uk-active.uk-sticky-fixed { 
 padding: 0.625rem 0px 0px;
    height: 4.0625rem;
 }
.croycomplect_complect .uk-table.uk-table-small, .croycomplect_complect .uk-table.uk-table-small th, .croycomplect_status .uk-table.uk-table-small th, .croycomplect_status .uk-table.uk-table-small { 
   text-align: center; 
 }
.sistem_productclass { 
    padding: 1.25rem;
    margin-top: 2.5rem;
    color: var(--color-primary);
    background: rgba(34, 60, 80, 0.2);
 }
.croycomplect_complect .uk-table.uk-table-small td.name, .croycomplect_complect .uk-table.uk-table-small th.name, .croycomplect_status .uk-table.uk-table-small th.name { 
    width: 10.625rem;
    text-align: left;
 }
.job_material_edit .croycomplect_complect .uk-table-small td, .job_material_edit .croycomplect_status .uk-table-small td { 
    border-right: 1px solid var(--color-primary-border);
    border-top: 1px solid var(--color-primary-border);
 }
.job_material_edit .croycomplect_complect .uk-table-small td:last-child , .job_material_edit .croycomplect_status .uk-table-small td:last-child { 
    border-right: 0px solid var(--color-primary-border);
 }
.croycomplect_complect .sookey { 
    background: #ad33!important;
 }
.tab_iden .uk-text-truncate { 
    font-size: 0.625rem;
    padding-top: 0.1875rem;
 }
.croydata_modal.croy_uppcedredd.uk-icon { 
    background: #93c02b00;
    cursor: not-allowed;
    color: var(--color-success-alt);
 }
.heder_masfin.start_nast_mass { 
    color: #ad2;
    cursor: pointer;
 }
.heder_masfin.start_nast_mass:before { 
    content: "";
    position: absolute;
    z-index: 3;
    width: 100%;
    height: 100%;
    background: transparent;
    left: 0;
 }
#print-content .P_SIZE { 
    font-size: 1.8125rem;
    font-weight: 800!important;
    color: #000;
    border: 0.125rem solid #000;
    text-align: center;
    width: 57mm;
    height: 11mm;
    line-height: 9mm;
    box-sizing: border-box;
    padding: 2mm;
    text-transform: uppercase !important;
    padding: 0mm;
    margin: 0mm;
 }
#print-content .P_NAME { 
    font-size: 1.5rem;
    font-weight: 800!important;
    color: #000;
    padding: 0mm;
    margin: 0mm;
    text-transform: uppercase !important;
    width: 57mm;
    max-width: 57mm;
    overflow: hidden;
    box-sizing: border-box;
    height: 8mm;
    line-height: 8mm;
    text-align: left;
    padding-left: 0mm;
 }
#print-content .P_DIAPAZONE { 
    font-size: 0.8125rem;
    font-weight: 800!important;
    width: 100%;
    color: #000;
    text-transform: uppercase !important;
    border-top: 0.125rem solid #000;
    border-bottom: 0.125rem solid #000;
    padding: 0mm 0mm 1mm;
    margin: 0mm;
    height: 5mm;
    padding-left: 0mm;
    box-sizing: border-box;
    line-height: 4mm;
    text-align: left;
 }
#print-content .P_COLOR { 
    font-size: 0.8125rem;
    font-weight: 800!important;
    color: #000;
    line-height: 1;
    padding: 0mm;
    text-transform: uppercase !important;
    width: 58mm;
    margin: 0mm;
    margin-top: -1mm;
    margin-left: 0mm;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
 }
#print-content .QR_IMG { 
   position: relative;    
 }
#print-content .QR_IMG img, .P_PAT_LIST { 
    width: 58mm;
 }
#print-content .P_PAT_LIST .P_TITLE { 
font-size: 2.1875rem;
    color: #000;
    margin-left: -1mm;
    font-weight: 800!important;
    letter-spacing: 1px;
    background: var(--color-white);
    padding: 2mm;
    box-sizing: border-box;
    border: 1mm solid #000000;
    text-align: center;
    height: 19mm;
    position: absolute;
    top: 19mm;
    left: calc(30mm - 11mm);
    box-sizing: border-box;
    line-height: 12mm;
    border-radius: 2mm;
    width: 22mm;
 }
.croy_main.TABELS_G .tabel { 
    font-size: 1.5625rem;
    padding: 0px 0px 1.25rem 0px;
    color: var(--color-primary);
    font-weight: 700;
    letter-spacing: 1px;
 }
.box_tecnopack_croy { 
    width: 18.75rem;
    height: 5rem;
    background: var(--color-neutral-bg);
    position: relative;
    box-sizing: border-box;
 }
.box_tecnopack_croy img { 
    position: absolute;
    width: 3.75rem;
    display: block;
    left: -0.3125rem;
    top: 0.625rem;
    border-radius: 50%;
    border: 0.125rem solid #5b7c97;
    z-index: 0;
 }
.box_tecnopack_croy .this_smena { 
    position: absolute;
    font-size: 1.125rem;
    font-weight: 800;
    bottom: 0.75rem;
    line-height: 1;
    left: 4.8125rem;
    color: #3b5c7845;
    width: 100%;
    text-align: left;
    text-transform: uppercase !important;
 }
.box_tecnopack_croy .active_name { 
position: absolute;
    color: #3b5c78;
    text-transform: uppercase !important;
    left: 4.875rem;
    width: 10.625rem;
    font-size: 0.75rem;
    font-weight: 800;
    bottom: 1.8125rem;
 }
.croy_main.TABELS_G .itsjpb .gwen_tech_modell_article .vijet { 
        background: var(--color-primary);
 }
.croy_main.TABELS_G  .gwen_tech_modell_article { 
    border-radius: 0px;
 }
.croy_main.TABELS_G .animation_load { 
    margin-top: 0px!important;
    margin-bottom: 0px!important;
 }
.croy_main.TABELS_G .gwen_tech_modell_article .gwen_vijets_tecno { 
        right: -0.125rem;
 }
.croy_main.TABELS_G .gwen_tech_modell_article a { 
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 10;
 }
.croy_main.TABELS_G .gwen_tech_modell_article .vijet { 
    border-radius: 0px;
    background: #cacaca;
 }
.croy_main.TABELS_G .gwen_tech_modell { 
    padding-bottom: 0px;
 }
.croy_jobed { 
position: absolute;
    font-size: 1.125rem;
    color: #3b5c7852;
    top: 0.6875rem;
    font-weight: 800;
    left: 4.875rem;
 }
.croy_jobed span { 
        font-weight: 300;
    font-size: 0.625rem;
 }
.croy_main.TABELS_G.block_tpo_balance { 
    padding:0;
 }
.titlecroys { 
font-size: 1.9375rem;
    font-weight: 800;
    letter-spacing: 0.625rem;
    color: rgb(var(--color-primary-rgb) / 16.9%);
    padding-left: 1.875rem;
    margin: 0;
    line-height: 1;
    margin-bottom: 0px;
    margin-bottom: -0.9375rem;
    text-transform: uppercase !important;
 }
.croy_rzd .uk-width-auto:has(.box_tecnopack_croy) { 
    background: var(--color-neutral-bg);
    margin-left: 0.9375rem;
 }
.croy_rzd { 
    padding: 1.875rem;
    margin-bottom: 0;
    border-bottom: 0.125rem solid rgb(var(--color-primary-rgb) / 15%);
    width: 80.625rem;
 }
.croy_grup_razmers { 
        font-size: 0.9375rem;
    text-transform: uppercase !important;
    padding: 0px 0px 0px;
    font-weight: 500;
    color: var(--color-primary);
    letter-spacing: 1px;
 }
.job_material_edit .my-razmer .uk-table-small td { 
    padding: 0px 0px 0px 0px;
    font-size: 0.75rem;
    font-weight: 500;
    color: #c3ced7;
    text-align: center;
 }
.job_material_edit .my-razmer .uk-table-small td .injodsett.actives { 
    display: block;
    background: var(--color-success-bright);
    color: var(--color-primary);
    font-weight: 700;
    cursor: pointer;
 }
.job_material_edit .my-razmer .uk-table th { 
    padding: 0px 0px 0px 0px;
    font-size: 0.8125rem;
    text-align: center;
    color: rgb(var(--color-primary-rgb) / 67.8%);
 }
.job_material_edit .my-razmer .uk-table-small td.NPS,.job_material_edit .my-razmer .uk-table-small td.TOTAL { 
        color: var(--color-primary);
    text-align: left;
    padding-left: 0.3125rem;

 }
.job_material_edit .my-razmer .uk-table-small td.TOTAL { 
    text-align: center;
 }
.uk-subnav:has(.clors_gett),.uk-subnav:has(.razmers_gett) { 
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin-left: -1.25rem;
    padding: 0;
    list-style: none;
    margin-bottom: 1.25rem;
 }
.clors_gett, .razmers_gett { 
    cursor: pointer;
 }
.block_tpo_balance .uk-subnav-pill .uk-active .clors_gett, .block_tpo_balance .uk-subnav-pill .uk-active .razmers_gett { 
    padding: 0.625rem 1.25rem;
    background: var(--color-primary);
    font-size: 0.875rem;
    letter-spacing: 1px;
    color: #FFF;
    transition: 0.2s ease-out;
 }
